Intranet - New - Bug #6062
Latest in knowledge base > multiple departments should shown there. Only 1 finance is showing

currently

03/16/2023 11:23 AM - priyanka Sharma

Status: Resolved Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/17/2023 01:29 PM - priyanka Sharma

- Assignee changed from sunil gupta to Narendra Singh

#2 - 03/28/2023 02:31 PM - Manoj jaswal

- Status changed from New to Resolved
